Bug 16567 - control-center doesnt include a window manager config for fvwm2
control-center doesnt include a window manager config for fvwm2
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-19 01:07 EDT by Adrian Likins
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 10:39:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2000-08-19 01:07:40 EDT
The window manager selection screen in gnome control-center
does not include an option for fvwm2. fvwm2 is part
of the standard distro, so it should be included here.
Comment 1 Elliot Lee 2001-02-02 16:12:42 EST
Fixed in control-center-1.2.2-3

Note You need to log in before you can comment on or make changes to this bug.